Package Details: perl-net-amazon-s3 0.60-1

Git Clone URL: https://aur.archlinux.org/perl-net-amazon-s3.git (read-only)
Package Base: perl-net-amazon-s3
Description: Use the Amazon S3 - Simple Storage Service
Upstream URL: https://metacpan.org/release/Net-Amazon-S3
Licenses: GPL, PerlArtistic
Submitter: minimalist
Maintainer: jnbek
Last Packager: jnbek
Votes: 0
Popularity: 0.000000
First Submitted: 2012-05-28 01:00
Last Updated: 2015-06-16 21:33

Latest Comments

gee commented on 2012-10-07 19:42

Well the issue is I already have installed this one myself from cpan, so now it tries to upgrade it from aur... :)

minimalist commented on 2012-09-24 01:16

I've added the dependencies and it should be fine now. However, I would recommend you to install and use perl-amazon-s3 instead. It's lighter and has less dependencies. Net::Amazon::S3 is too Moosed out and it requires a bunch of prerequisites.

gee commented on 2012-09-23 22:03

Good, but actually we also need perl-term-encoding.

minimalist commented on 2012-09-23 00:15

Package perl-term-progressbar-simple is added to AUR now. Try again.

gee commented on 2012-09-22 22:26

Hello,

The PKGBUILD is broken for now as we need perl-term-progressbar-simple and it is not in AUR yet.

Thanks.